### Constant

# Gio FILE_ATTRIBUTE_STANDARD_DISPLAY_NAME

#### Declaration

    #define G_FILE_ATTRIBUTE_STANDARD_DISPLAY_NAME "standard::display-name"

#### Description

A key in the “standard” namespace for getting the display name of the file.

A display name is guaranteed to be in UTF-8 and can thus be displayed in the UI. It is guaranteed to be set on every file.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_STRING`.